Subject: Re: Gallery Article - Canberra B6 - Part 1
From: "Steve Bamford" <[email-masked]>
To: "Aibara Darius @Consult" <[email-masked]>
Date: Sun, 6 Apr 2003 13:11:39 -0700

----- Original Message -----
From: "Aibara Darius @Consult" <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 27, 2003 2:02 AM
Subject: Gallery Article - Canberra B6 - Part 1

> Steve
>
> One more for the pending pile...
>
> English Electric Canberra B6
>
> This is Aeroclub's Canberra 1:48 semi-vac formed Canberra B6 in the pre
1960
> markings of 139 "Jamaica" Squadron RAF.  The kit provides vac formed
> fuselage, wings, and canopies with injection moulded forward fuselage,
> tailplanes and undercarriage bays/doors.  The cockpit interior, ejection
> seats, undercarriage legs and nosewheels are in white metal and the engine
> intakes, exhausts and mainwheels are wonderfully cast in resin - a true
> multi-media kit.  All of the components are well made and wonderfully
> detailed.  The kit instructions are comprehensive and worth studying
before
> starting assembly.
>
> The engineering of the main gear bays is excellent, incorporating the main
> wing spar and ensures a strong connection between wing and fuselage.  The
> injection moulded tailplane and rudder halves need to be sanded down as if
> they were vac fomed to ensure a scale thickness joint but this is no chore
> as the main fuselage and wings need to be sanded anyway.  Following
assembly
> and filling around the wing/engine joints, I primed the model with grey
auto
> primer and then gave it a couple of coats of "Nissan  Silver" auto paint
> before polishing with SNJ powder.  The tip tanks required some
re-profiling
> at the connection with the wing tip undersides to ensure a good fit and I
> added the wing tip lights, tank nose lights and cable conduit from spares
> box plastic bits.
>
> The kit decals were used for the all over silver 139 Squadron B6 with
> additional black decal stripe cut into individual perforations to form the
> cut marks around the canopy, entrance door and rear ejection seat cover.
>
> A superb kit from Aeroclub - roll on with the B2 and PR9 versions.
>
>  <<CanberraB6_1.zip>>
> Regards
>
> Darius
>
>
>
> **********************************************************************
> This email transmission is confidential and intended for the
> addressee only. It may contain privileged and confidential
> information. If you are not the person or organisation to
> whom it is addressed, you must not copy, distribute, or take
> any action in reliance upon it. If you have received this
> message in error, please notify the
> [email-masked] and return it.
>
> Carillion PLC Registered in England No. 3782379
> Registered Office:
> Birch Street Wolverhampton WV1 4HY
> **********************************************************************
>
>
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star Internet. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________